Get a notebook template entry by ID
Get a notebook template entry by ID
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
entry_template_id
ID of the entry template
Query parameters
returning
Comma-separated list of fields to return. Modifies the output shape. To return all keys at a given level, enumerate them or use the wildcard, ’*’. For more information, click here.
Note: “days.notes” cannot be introspected with the returning parameter, and any sub fields will be ignored. E.g., “days.notes.text” will return the same model as “days.notes”.
Response
Returns a single entry template. Entry templates are templates that users can base new notebook entries off of.
apiURL
The canonical url of the Entry Template in the API.
createdAt
DateTime the template was created at
creator
UserSummary Resource of the user who created the template
customFields
days
Array of day objects. Each day object has a day index (integer) and notes field (array of notes, expand further for details on note types).
fields
id
ID of the entry template
modifiedAt
DateTime the template was last modified
name
Title of the template
schema
Entry schema if set
templateCollectionId
ID of the collection that contains the template
webURL
URL of the template